<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ether: The Disappearance of Violet Bell</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Ether-The-Disappearance-of-Violet-Bell-5/digital-comic/824363</Web>
  <Summary>Matt Kindt! David Rubín! In this explosive conclusion, interdimensional detective Boone Dias comes face-to-face with the diabolical intelligence behind all his hardships. But this time he must confront his own failings in order to succeed against an old enemy and save Ether.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB824363]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Science Fiction, Fantasy</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
